<html>
 <head>
  <meta charset="utf-8"/>
  <meta content="GitLab Pages" name="generator"/>
  <title>
   MosquitoScan Project Reports
  </title>
  <link href="style.css" rel="stylesheet"/>
 </head>
 <body>
  <div class="navbar">
   <a href="https://gitlab.com/mosquitoscan">
    MosquitoScan Project
   </a>
   <a href="https://mosquitoscan.gitlab.io/experiments-reports/convnextv2_pico.fcmae_ft_in1k-exp_5_old_bg-subs_1_v_5-run_8/">
    Current Report Home
   </a>
   <a href="https://gitlab.com/mosquitoscan/experiments-reports/convnextv2_pico.fcmae_ft_in1k-exp_5_old_bg-subs_1_v_5-run_8/">
    Current Report Repository
   </a>
   <a href="https://gitlab.com/mosquitoscan/experiments-reports/">
    All Reports Repository
   </a>
  </div>
  <h1>
   MosquitoScan Project
  </h1>
  <h2>
   Performance Evaluation
  </h2>
  <h3>
   <i>
    <u>
     Model:
    </u>
   </i>
   <b>
    convnextv2_pico.fcmae_ft_in1k
   </b>
  </h3>
  <h3>
   <i>
    <u>
     Dataset:
    </u>
   </i>
   <b>
    exp-4-dataset-final-subset-1-raw-augmented
   </b>
  </h3>
  <ul>
   <li>
    <a href="https://convnextv2-pico-fcmae-ft-in1k-exp-5-old-bg-subs--035543ac12406e.gitlab.io/pages/convnextv2_pico.fcmae_ft_in1k_ep_60_full_suite.html">
     Full Suite report
    </a>
    - Combines all the individual experiment reports into a single document. The suite is composed of various checks such as:
    <ul>
     <li>
      Class Performance
     </li>
     <li>
      Confusion Matrix
     </li>
     <li>
      Prediction Drift report
     </li>
     <li>
      Data Integrity
     </li>
     <li>
      Model Evaluation
     </li>
     <li>
      Train Test Validation
     </li>
    </ul>
   </li>
   <li>
    <a href="https://convnextv2-pico-fcmae-ft-in1k-exp-5-old-bg-subs--035543ac12406e.gitlab.io/pages/convnextv2_pico.fcmae_ft_in1k_ep_60_SingleDatasetPerformance_test.html">
     Single Dataset Performance (test)
    </a>
    - Analyzes the model's performance on the test dataset, evaluates the model's scores for each mosquito species.
   </li>
  </ul>
 </body>
</html>
